'use strict';

var passport = require('@imtbl/passport');



Object.keys(passport).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return passport[k]; }
	});
});
